Bug 1125452 - [Docs] [3.5Beta] [Install] Update with RHEV-H 7 Installation Instructions
Summary: [Docs] [3.5Beta] [Install] Update with RHEV-H 7 Installation Instructions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 3.5.0
Assignee: Andrew Dahms
QA Contact: Lucy Bopf
URL:
Whiteboard: node
Depends On: 1120650
Blocks: rhevh-7.0
TreeView+ depends on / blocked
 
Reported: 2014-07-31 22:05 UTC by Julie
Modified: 2016-02-10 20:11 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1120650
Environment:
Last Closed: 2015-02-15 23:42:05 UTC
oVirt Team: Node


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30907 None None None Never

Comment 2 Julie 2014-08-06 04:19:04 UTC
RHEV-H 7 installation should be published as an article.

Comment 3 Andrew Dahms 2014-09-17 22:45:20 UTC
Documentation Link
------------------------------
https://access.redhat.com/articles/1168703

What Changed
------------------------------
The following article was created to outline how to install the Red Hat Enterprise Linux 7.0 Hypervisor:

How to Install the Red Hat Enterprise Virtualization Hypervisor 7.0

NVR
------------------------------
Version 2

Moving to ON_QA.

Comment 4 Lucy Bopf 2014-09-25 01:15:30 UTC
Reviewed.

The article is minimal and easy to follow. It provides very straightforward instructions for downloading, writing, and installing the Hypervisor.
There have been two changes in the body of the article since this bug was placed ON_QA: Users are now instructed to register their system on the 'Content Delivery Network', rather than the 'Customer Delivery Network'. (This error was due my muddling of the terms 'Content Delivery Network' and 'Customer Portal'.); and references to attaching a Red Hat Cloud Infrastructure entitlement have been removed.

VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.